id: yahoo-phish

info:
  name: Yahoo phishing Detection
  author: rxerium
  severity: info
  description: |
    A yahoo phishing website was detected
  reference:
    - https://yahoo.com
  metadata:
    max-request: 1
  tags: phishing,yahoo,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Best-in-class Yahoo Mail, breaking local, national and global news, finance, sport, music, films and more. You get more out of the web, you get more out of life.'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"yahoo.com")'
# digest: 490a00463044022003be431af112db4117f9e028303f143bdfd013b48c65638901268d5bd3206149022012db0c34c9531f3a2c8d9891312e286af7ad4403624146d8b842671642ade70a:922c64590222798bb761d5b6d8e72950